Bug 1829037 - libvirt: Use virtio-blk to fetch ignition config for s390x/ppc64le
Summary: libvirt: Use virtio-blk to fetch ignition config for s390x/ppc64le
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.4
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
: 4.4.z
Assignee: Prashanth Sundararaman
QA Contact: Jeremy Poulin
URL:
Whiteboard:
Depends On: 1828961
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-28 18:38 UTC by Prashanth Sundararaman
Modified: 2020-06-02 11:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1828961
Environment:
Last Closed: 2020-06-02 11:17:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-api-provider-libvirt pull 191 None closed Bug 1829037: Use virtio disk instead of config drive for injecting ignition for s390x/ppc64le 2020-06-03 16:05:04 UTC
Red Hat Product Errata RHBA-2020:2310 None None None 2020-06-02 11:18:29 UTC

Description Prashanth Sundararaman 2020-04-28 18:38:22 UTC
+++ This bug was initially created as a clone of Bug #1828961 +++

Support creation of compute nodes for ppc64le/s390x libvirt installations by injecting ignition through a virtio serial device.

Comment 6 errata-xmlrpc 2020-06-02 11:17:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2310


Note You need to log in before you can comment on or make changes to this bug.